## pycalendar 2.0~svn188

=== debian/changelog ===
pycalendar (2.0~svn188-1) unstable; urgency=low

  * Initial release (Closes: #675018)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Tue, 29 May 2012 12:42:34 +0530
