=== debian/control ===
Source: pycalendar
Section: python
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://svn.mulberrymail.com/repos/PyCalendar/
Vcs-Svn: http://svn.mulberrymail.com/repos/PyCalendar/branches/server

Package: python-pycalendar
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: iCalendar/vCard Library
 PyCalendar is a Python-based iCalendar (RFC 5545) and vCard (RFC 2426) library
 that allows iCalendar and vCard data to be parsed, manipulated and generated 
 using an API that closely resembles the object models of iCalendar and vCard. 
 The library includes options to validate input data, and also output data in 
 XML format. The package also includes a tool to parse Olson timezone database 
 information to generate iCalendar compatible timezone definitions.
