## pycalendar 2.0~svn13177

=== debian/changelog ===
pycalendar (2.0~svn13177-1) unstable; urgency=high

  * Imported upstream svn branch CalendarServer-5.2 revision 13177

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 14 Apr 2014 06:53:35 +0530

pycalendar (2.0~svn11458-1) unstable; urgency=medium

  * Imported upstream svn trunk revision 11458

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sun, 02 Mar 2014 18:26:02 +0530

pycalendar (2.0~svn11005-1) unstable; urgency=low

  * Imported upstream svn trunk revision 11005

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Fri, 01 Nov 2013 20:55:00 +0530
