=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
-Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
-Homepage: http://svn.mulberrymail.com/repos/PyCalendar/
-Vcs-Svn: http://svn.mulberrymail.com/repos/PyCalendar/branches/server
+Build-Depends: debhelper (>= 9), python
+Standards-Version: 3.9.5
+Homepage: http://trac.calendarserver.org/wiki/PyCalendar
 
 Package: python-pycalendar
 Architecture: all
@@ -17,3 +16,6 @@
  The library includes options to validate input data, and also output data in 
  XML format. The package also includes a tool to parse Olson timezone database 
  information to generate iCalendar compatible timezone definitions.
+ .
+ For compatibility with calendarserver 5.2, this revision is exported from the
+ branch ^/PyCalendar/branches/CalendarServer-5.2.
