## pycalendar 2.1~git20161130.0.e68e150

=== debian/changelog ===
pycalendar (1:2.1~git20161130.0.e68e150-1) unstable; urgency=low

  * New upstream version from master branch commit
    e68e150de7a14559678962f00eba0bdb175edce7

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sat, 26 Aug 2017 11:07:25 +0530

pycalendar (2.1~svn15020-1) unstable; urgency=low

  * Imported upstream svn trunk revision 15020

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Thu, 15 Oct 2015 01:36:02 +0530

pycalendar (2.0~svn13177-2) unstable; urgency=low

  * Updated the location of Vcs-Git and Vcs-Browser

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Tue, 04 Nov 2014 02:51:04 +0530
