=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python, dh-python
+Standards-Version: 3.9.8
 Homepage: http://trac.calendarserver.org/wiki/PyCalendar
+Vcs-Git: https://anonscm.debian.org/git/calendarserver/pycalendar.git
+Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/pycalendar.git
 
 Package: python-pycalendar
 Architecture: all
@@ -16,6 +18,3 @@
  The library includes options to validate input data, and also output data in 
  XML format. The package also includes a tool to parse Olson timezone database 
  information to generate iCalendar compatible timezone definitions.
- .
- For compatibility with calendarserver 5.2, this revision is exported from the
- branch ^/PyCalendar/branches/CalendarServer-5.2.
