## pycalendar 2.1~svn15020

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
 Build-Depends: debhelper (>= 9), python, dh-python
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://trac.calendarserver.org/wiki/PyCalendar
 Vcs-Git: https://anonscm.debian.org/git/calendarserver/pycalendar.git
 Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/pycalendar.git
